html {
    overscroll-behavior: none;
    scroll-behavior: auto;
}

body {
    border: none;
    margin: 0;
    min-height: 100vh;
    background: transparent;
    scroll-behavior: auto;
}

#content {
    margin: 0;
    padding: 0;
    background: transparent;
}

#smooth-wrapper {
    scroll-behavior: auto;
}

.site-content{
    transform: translate3d(0, 100vh, 0);
}

.site-content.animateloading {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    overflow: hidden;
    transform: translate3d(0, 0, 0);
    transition: all .68s ease-out;
    z-index: 999;
}

.site-content .site-main {
    background-color: #FFFFFF;
}

.site-content .inner-background{
    position: absolute;
    width: 100%;
    height: 100%;
    /* top: 50%;
    transform: translate3d(-50%, -50%, 0) scaleZ(1);
    left: 50%; */
    overflow: hidden;
}

.site-content .inner-background .inner-image {
    width: 100%;
    height: 100%;
    overflow: hidden;
    transform: translate3d(0, 100%, 0) scale(0.93);
    transition: all 1s ease-in-out;
}

.site-content.animateloading .inner-background .inner-image {
    transform: translate3d(0, 0, 0) scale(1);
    transition: all 1s ease-in-out;
}

.section-banner.banner-hero {
    pointer-events: auto;
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 500px;
    overflow: hidden;
}

.admin-bar .section-banner.banner-hero{
    margin-top: 32px;
}

.module-interloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    z-index: 999;
}

.module-interloader .inner-interloader {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    overflow: hidden
}

.module-interloader .inner-interloader.animate .inner-background {
    animation: loading 20s linear infinite;
}

.module-interloader .inner-interloader .inner-background {
    position: absolute;
    width: 200%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #edeef4;
}

.module-interloader .inner-interloader .inner-background .inner-stroke {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex
}

.module-interloader .inner-interloader .inner-background .inner {
    width: 100%;
    height: 100%;
    background: url(../images/outline.svg);
    background-repeat: repeat-x;
    background-size: auto 180vh;
    background-position: left top;
}

.inner-banner {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 500px;
    z-index: 10;
}

.inner-banner .inner-image:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1;
}

.inner-banner .inner-video video {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.inner-banner .inner-background img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    backface-visibility: hidden;
    will-change: transform;
}

.inner-banner .inner-background img.image-mobile {
    display: none;
}

.inner-banner .intro-outline-svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/intro-outline.svg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto auto;
}

.inner-banner .foreground {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.inner-banner .foreground .text-wrapper {
    display: flex;
    width: auto;
    height: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 255px 24px 0px;
    flex-direction: column;
    justify-content: flex-start;
}

.inner-banner .foreground .text-wrapper .breadcrumbs>span{
    font-size: 0;
    line-height: 0;
    display: flex;
}

.inner-banner .foreground .text-wrapper .breadcrumbs span>a {
    position: relative;
    color: #E3E3E3;
    font-family: 'Helvetica Neue';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.01em;
    text-decoration: none;
    margin-bottom: 0;
}

.inner-banner .foreground .text-wrapper .breadcrumbs span>a:before {
    content: '';
    display: block;
    height: 1px;
    width: 100%;
    background: currentColor;
    position: absolute;
    bottom: 1px;
    left: 0;
    will-change: transform;
    transform: scaleX(0) translateZ(0);
    transform-origin: 100% 0;
    transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.inner-banner .foreground .text-wrapper .breadcrumbs span>a:hover:before {
    transform: scaleX(1) translateZ(0);
    transform-origin: 0% 0;
}

.page-template-professionals-directory .breadcrumbs span:nth-child(2), .page-template-senior-management .breadcrumbs span:nth-child(2),
.page-template-business_layout .breadcrumbs span:nth-child(2) {
    pointer-events: none;
}

.inner-banner .foreground .text-wrapper .breadcrumbs>span .breadcrumb_last {
    cursor: default;
    color: #E3E3E3;
    font-family: 'Helvetica Neue';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.01em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 550px;
}

.inner-banner .foreground .text-wrapper .breadcrumbs>span>span:not(.breadcrumb_last) {
    display: inline-flex;
    width: auto;
    height: auto;
    align-items: center;
}

.inner-banner .foreground .text-wrapper .breadcrumbs>span>span:not(.breadcrumb_last):after {
    content: '>';
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 6px;
    background-image: url(../images/arrow-breadcrumbs.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto auto;
}

.inner-banner .foreground .text-wrapper .page-title {
    margin: 31px 0;
    display: block;
    text-align: start;
    position: relative;
    overflow: hidden;
}

.inner-banner .foreground .text-wrapper .page-title div {
    display: inline-block;
    text-align: start;
    position: relative;
}

.inner-banner .foreground .text-wrapper .page-title span {
    opacity: 0;
    position: relative;
    display: inline-block;
    min-width: 17px;
    color: #FFFFFF;
    font-family: 'Helvetica Neue';
    font-style: normal;
    font-weight: 700;
    font-size: 65px;
    line-height: 78px;
    letter-spacing: 0.01em;
    transform: translateY(100%);
}

/* .page-template-corporate-social .inner-banner .foreground .text-wrapper .page-title span {
    line-height: 65px;
} */

.inner-banner .foreground .text-wrapper .page-title span.fadeup {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: all var(--duration);
    transition-delay: var(--delay);
}

@keyframes loading {
    0% {
        transform: translateZ(0)
    }

    to {
        transform: translate3d(-50%,0,0)
    }
}

@media (max-width: 1023px) {
    #smooth-content {
        will-change: transform;
    }

    .inner-banner .intro-outline-svg {
        background-size: 90% auto;
    }
}

@media (max-width: 767px) {
    .module-interloader .inner-interloader .inner-background .inner {
        background-repeat: repeat-x;
        background-size: auto 100vh;
        background-position-x: -250px;
    }

    .section-banner.banner-hero {
        height: 100%;
        min-height: 365px;
    }

    .inner-banner {
        position: relative;
        min-height: 365px;
    }

    .inner-banner .inner-background img.image-desktop {
        display: none;
    }
    
    .inner-banner .inner-background img.image-mobile {
        display: block;
        height: 100%;
        min-height: 365px;
    }

    .inner-banner .intro-outline-svg {
        background-image: url(../images/intro-outline-mb.svg);
        background-size: auto 100%;
        margin-left: 56px;
    }

    .inner-banner .foreground {
        position: relative;
        min-height: 365px;
    }

    .admin-bar .section-banner.banner-hero{
        margin-top: 46px;
    }

    /* .admin-bar .inner-banner .foreground .text-wrapper {
        padding-top: 125px;
    } */

    .inner-banner .foreground .text-wrapper {
        min-height: 365px;
        justify-content: flex-start;
        padding-top: 165px;
    }

    .inner-banner .foreground .text-wrapper .page-title {
        margin: 18px 0;
    }

    .inner-banner .foreground .text-wrapper .page-title div {
        display: flex;
        max-width: 100%;
        flex-wrap: wrap;
    }

    .inner-banner .foreground .text-wrapper .page-title span {
        min-width: 8px;
        font-size: 40px;
        line-height: 48px;
    }

    .inner-banner .foreground .text-wrapper .page-title span.fadeup[char=" "] {
        width: 53%;
    }
}